OCR Error

Hi Alesia,

I am getting error executing OCR action. I am using version 2.4.0. Kindly help me resolve this error.

@heera the OCR license for 2.4.0 has expired. You need to update to a new version to use OCR.

When I checked the version in the control panel, I noticed that I have version 2.4.1.1343. I downloaded
and installed the free version just 2 days back, so I assume that, it is the latest version. I noticed that under Components OCR is in Red. Could you kindly tell me what to do?.

Do you have the OCR settings populated in the Server Profile?

Yes, I do have OCR settings populated in the Server Profile